-- 基础信息
base_info = {
	group_id = 133003611
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	-- 采集物预留点位
	{ config_id = 611001, pos = { x = 2877.000, y = 272.000, z = -1540.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 },
	{ config_id = 611002, pos = { x = 2777.129, y = 291.886, z = -1573.382 }, rot = { x = 0.000, y = 1.440, z = 0.000 }, area_id = 1 },
	{ config_id = 611003, pos = { x = 2773.781, y = 291.661, z = -1593.813 }, rot = { x = 0.000, y = 77.720, z = 0.000 }, area_id = 1 },
	{ config_id = 611004, pos = { x = 2792.003, y = 296.837, z = -1610.583 }, rot = { x = 0.000, y = 16.770, z = 0.000 }, area_id = 1 },
	{ config_id = 611005, pos = { x = 2796.311, y = 298.116, z = -1612.669 }, rot = { x = 0.000, y = 313.200, z = 0.000 }, area_id = 1 },
	{ config_id = 611006, pos = { x = 2731.634, y = 278.838, z = -1560.848 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611007, pos = { x = 2753.097, y = 273.594, z = -1516.078 }, rot = { x = 0.000, y = 6.360, z = 0.000 }, area_id = 1 },
	{ config_id = 611008, pos = { x = 2750.237, y = 271.898, z = -1510.797 }, rot = { x = 0.000, y = 54.440, z = 0.000 }, area_id = 1 },
	{ config_id = 611009, pos = { x = 2803.653, y = 272.761, z = -1499.976 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611010, pos = { x = 2834.189, y = 275.440, z = -1521.801 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 },
	{ config_id = 611011, pos = { x = 2824.254, y = 274.758, z = -1539.699 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611012, pos = { x = 2801.021, y = 273.226, z = -1514.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 },
	{ config_id = 611013, pos = { x = 2858.276, y = 275.144, z = -1557.250 }, rot = { x = 0.000, y = 95.310, z = 0.000 }, area_id = 1 },
	{ config_id = 611014, pos = { x = 2857.275, y = 272.997, z = -1589.852 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611015, pos = { x = 2830.962, y = 264.766, z = -1622.729 }, rot = { x = 0.000, y = 95.310, z = 0.000 }, area_id = 1 },
	{ config_id = 611016, pos = { x = 2785.250, y = 261.246, z = -1632.941 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611017, pos = { x = 2757.703, y = 259.923, z = -1649.822 }, rot = { x = 0.000, y = 95.310, z = 0.000 }, area_id = 1 },
	{ config_id = 611018, pos = { x = 2735.999, y = 281.334, z = -1603.505 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611019, pos = { x = 2786.293, y = 294.963, z = -1615.730 }, rot = { x = 0.000, y = 31.500, z = 0.000 }, area_id = 1 },
	{ config_id = 611020, pos = { x = 2720.485, y = 276.101, z = -1552.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
